{
	"name": "vite-project",
	"private": true,
	"version": "0.0.0",
	"type": "module",
	"scripts": {
		"dev": "vite",
		"build": "set NODE_OPTIONS=--max_old_space_size=4096 && vite build",
		"preview": "vite preview",
		"litai": "vite --mode litai",
		"hubeikuan": "vite --mode hubeikuan",
		"moxincui": "vite --mode moxincui",
		"zhangqingxin": "vite --mode zhangqingxin",
		"xiechongjian": "vite --mode xiechongjian",
		"jiajunchen": "vite --mode jiajunchen",
		"huangluya": "vite --mode huangluya",
		"zhangjunhao": "vite --mode zhangjunhao",
		"zhaochenhao": "vite --mode zhaochenhao",
		"zhenghao": "vite --mode zhenghao",
		"xurui": "vite --mode xurui",
		"niushixue": "vite --mode niushixue",
		"build:development": "vite build --mode development",
		"build:production": "vite build --mode production",
		"build:test": "vite build --mode test "
	},
	"dependencies": {
		"@element-plus/icons-vue": "^2.3.1",
		"@wangeditor/editor": "^5.1.23",
		"@wangeditor/editor-for-vue": "^5.1.12",
		"axios": "^1.6.5",
		"crypto-js": "^4.2.0",
		"dayjs": "^1.11.10",
		"echarts": "^5.5.1",
		"element-plus": "^2.5.1",
		"js-base64": "^3.7.7",
		"js-sha256": "^0.11.0",
		"jsencrypt": "^3.3.2",
		"pinia": "^2.1.7",
		"pinia-plugin-persistedstate": "^3.2.1",
		"qrcode": "^1.5.4",
		"qs": "^6.11.2",
		"splitpanes": "^3.1.5",
		"vform3-builds": "^3.0.10",
		"vite-plugin-svg-icons": "^2.0.1",
		"vue": "^3.3.11",
		"vue-router": "^4.2.5"
	},
	"devDependencies": {
		"@vitejs/plugin-vue": "^4.5.2",
		"less": "^4.2.0",
		"sass": "^1.77.8",
		"unplugin-auto-import": "^0.17.3",
		"unplugin-vue-components": "^0.26.0",
		"vite": "^5.0.8"
	}
}
